<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Api\v1\FreenodeController as ApiFreenodeController;

Route::get('/', function () {
    return view('welcome');
});

Route::post('/api/freenode/file/put', [ApiFreenodeController::class, 'filePut']);
